#include "mungal4.h"
#pragma hdrstop

#include "l4ctrl.h"
#include "l4tool.h"

PlatformTool::FindNameFunction L4Tool::GetControlMappingFunction()
{
	return &LBE4ControlsManager::SetControlMappingID;
}